{
  "id": "3952978",
  "name": "muyuan",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "310286",
      "name": "weixin_mw",
      "font_class": "weixinmw",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "1330569",
      "name": "微信",
      "font_class": "weixin",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "1330577",
      "name": "QQ",
      "font_class": "QQ",
      "unicode": "e73e",
      "unicode_decimal": 59198
    }
  ]
}
